.item.red .item_content {
  background: url(../images/ie_bg_red.png) repeat; }

.item.yellow .item_content {
  background: url(../images/ie_bg_yellow.png) repeat; }

.item.green .item_content {
  background: url(../images/ie_bg_green.png) repeat; }

.item.orange .item_content {
  background: url(../images/ie_bg_orange.png) repeat; }

.item.w2 .feature_content h3 {
  background: url(../images/ie_bg_black.png) repeat; }

.item.w2 .feature_content a {
  background: url(../images/ie_bg_orange.png) repeat; }

.inner .alertPromoDetails {
  background: url(../images/ie_bg_black.png) repeat; }

.portlet-journal-content table[border="1"] th, .journal-content-article table[border="1"] td {
  border-width: 0px; }

.home_social {
  display: none; }

